#paginator .frame {
    display: block;
    clear: both;
    float: right;
    margin: 20px 0;
}
#paginator .btn {
    font-size: 14px;
    font-family: raleway;
    text-decoration: none;
    padding: 9px 15px;
    background: #1E366C;
    color: #fff;
    display: inline-block;
margin-right: 2px;
}
#paginator .btn_prev {
    font-size: 14px;
    font-family: raleway;
    text-decoration: none;
    padding: 9px 15px;
    background: #1E366C;
    color: #fff;
    display: inline-block;
margin-right: 2px;
}
#paginator .btns{ display: inline-block;}
#paginator .btn_next {
    font-size: 14px;
    font-family: raleway;
    text-decoration: none;
    padding: 9px 15px;
    background: #1E366C;
    color: #fff;
    display: inline-block;
}
#paginator .btn_select {
    background: #338dd9;
margin-right: 2px;
}
#paginator .btn_next:hover {
    background: #338dd9;
}
#paginator .btn_prev:hover {
    background: #338dd9;
}
#paginator .btn:hover {
    background: #338dd9;
}


